/* body样式 */
.bodybg{	background:#fff;}

/*页面属性*/
.Area {width:950px;}

/*框架样式*/
.column209 {width:209px;float:left;}
.column740 {width:740px;float:right;margin-right:1px;display:inline;}

.ad {margin:0 auto;}
.ad950 {margin:0 auto;}

.logoF {height:104px;}
.logoF .logoL {width:249px;float:left;background:url(http://tv.sohu.com/upload/tvdifang/images/logof_bg01.gif);height:104px;}
.logoF .logoL img {margin:13px auto 0;}
.logoF .logoR {width:701px;float:left;background:url(http://tv.sohu.com/upload/tvdifang/images/logof_bg02.gif);height:104px;}
.logoF .logoR p {color:#3E3E3E;height:18px;padding-top:7px;text-align:left;text-align:right;padding-right:6px;}
.logoF .logoR p a {color:#3E3E3E;}
.logoF .logoR .txtLogo {width:350px;float:left;padding-top:22px;text-align:left;}
.logoF .logoR .searchF {width:330px;height:40px;float:right;text-align:left;padding-top:39px;}
.logoF .logoR .searchF .input01 {width:215px;height:19px;margin:0 0 0 30px;padding-top:3px;}
.logoF .logoR .searchF img {vertical-align: middle;margin:0px 0 0 4px!important;margin:-12px 0 0 4px;}

#spaceFocus {background:url(http://tv.sohu.com/upload/tvdifang/images/spaceFocus_bg01.gif);height:25px;}
#spaceFocus p {color:#3E3E3E;height:18px;padding-top:7px;text-align:left;text-indent:315px;}
#spaceFocus p a {color:#3E3E3E;}

#logoFocus {height:79px;}
#logoFocus .searchF {width:330px;background:url(http://tv.sohu.com/upload/tvdifang/images/logofocus_bg01.gif);height:42px;float:right;text-align:left;padding-top:37px;}
#logoFocus .searchF .input01 {width:215px;height:19px;margin:0 0 0 30px;padding-top:3px;}
#logoFocus .searchF img {vertical-align: middle;margin:3px 0 0 4px!important;margin:-12px 0 0 4px;}

#navFocus {height:30px;border-left:1px #787878 solid;width:949px;background:url(http://tv.sohu.com/upload/tvdifang/images/nav_bg01.gif);}
#navFocus ul {width:949px;margin:0 auto;}
#navFocus li {height:21px;padding:9px 15px 0;color:#fff;float:left;}
#navFocus li a {color:#fff;}
#navFocus .libg {background:url(http://tv.sohu.com/upload/tvdifang/images/nav_bg02.gif);padding:9px 15px 0;}
#navFocus .liline {background:url(http://tv.sohu.com/upload/tvdifang/images/nav_bg03.gif);width:2px;padding:9px 0 0;}
#navFocus .liwidth {background:url(http://tv.sohu.com/upload/tvdifang/images/nav_bg02.gif);width:81px;padding:9px 0 0;}
.navBot {background:url(http://tv.sohu.com/upload/tvdifang/images/nav_bot.gif);height:6px;font-size:1px;margin:0 auto;width:950px;clear:both;}

#contantA {background:url(http://tv.sohu.com/upload/tvdifang/images/contanta_bg01.gif);border-bottom:1px #AFDBE9 solid;}

.column209 {border-top:1px #AFDBE9 solid;}
.ad209A {margin:8px auto 8px;width:209px;float:left;display:inline;}

.column740 {background:url(http://tv.sohu.com/upload/tvdifang/images/contanta_bg02.gif);}
.column740  p {background:url(http://tv.sohu.com/upload/tvdifang/images/contanta_bg03.gif);font-size:14px;color:#006099;height:20px;padding-top:10px;text-align:left;text-indent:10px;}
.column740  p a {font-size:14px;color:#006099;height:20px;padding-top:10px;text-align:left;}
.column740 ul {width:100%;}
.column740 li {font-size:14px;color:#006099;height:20px;padding-top:10px;text-align:left;text-indent:50px;}
.column740 li span {margin:0 21px 0 42px;text-align:right;}
.column740 li a {color:#006099;text-decoration:underline;}
.column740 li a:Hover{color:#E54702;text-decoration:underline;}
.column740 .jumpA {width:670px;float:right;margin-right:8px;display:inline;color:#006099;padding-top:10px!important;padding-top:10px;text-align:left;}
.column740 .jumpA a {color:#006099;text-decoration:underline;}
.column740 .jumpA img {vertical-align: middle;margin:-2px 0 0 0!important;margin:-6px 0 0 0;}
.input01 {width:22px;margin:0 3px;}
/* 标准底 */
#foot {border-top:0;}

.sas {width:97px;cursor:pointer;height:75px;position:absolute;left:0px;top:0px;background:url(http://tv.sohu.com/upload/tvdifang/images/a.gif);z-index:1001;filter:alpha(opacity=32);-moz-opacity:0.32;border:1px solid #fff}
.Links {position:relative;width:99px;height:77px;float:left;margin-right:8px}
.Links01 {position:relative;width:99px;height:77px;float:left;display:inline;}
.Links02 {position:relative;width:99px;height:77px;float:left;display:inline;}